.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.-m-px {
  margin: -1px
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-0 {
  margin-top: 0px;
  margin-bottom: 0px
}

.mb-1 {
  margin-bottom: 0.25rem
}

.mb-2 {
  margin-bottom: 0.5rem
}

.mb-3 {
  margin-bottom: 0.75rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-5 {
  margin-bottom: 1.25rem
}

.mb-\[\.375rem\] {
  margin-bottom: .375rem
}

.mt-6 {
  margin-top: 1.5rem
}

.block {
  display: block
}

.flex {
  display: flex
}

.grid {
  display: grid
}

.hidden {
  display: none
}

.h-96 {
  height: 24rem
}

.h-auto {
  height: auto
}

.h-px {
  height: 1px
}

.w-full {
  width: 100%
}

.w-px {
  width: 1px
}

.max-w-\[18\.75rem\] {
  max-width: 18.75rem
}

.max-w-full {
  max-width: 100%
}

.max-w-screen-xl {
  max-width: 73.125rem
}

.flex-shrink-0 {
  flex-shrink: 0
}

.appearance-none {
  appearance: none
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}

.items-start {
  align-items: flex-start
}

.items-center {
  align-items: center
}

.justify-center {
  justify-content: center
}

.gap-y-6 {
  row-gap: 1.5rem
}

.space-y-1 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.25rem * var(--tw-space-y-reverse))
}

.overflow-hidden {
  overflow: hidden
}

.whitespace-nowrap {
  white-space: nowrap
}

.rounded-md {
  border-radius: 0.375rem
}

.border-0 {
  border-width: 0px
}

.border-2 {
  border-width: 2px
}

.border-solid {
  border-style: solid
}

.border-grey-b {
  --tw-border-opacity: 1;
  border-color: rgb(224 224 224 / var(--tw-border-opacity, 1))
}

.bg-light-grey {
  --tw-bg-opacity: 1;
  background-color: rgb(240 240 244 / var(--tw-bg-opacity, 1))
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.p-0 {
  padding: 0px
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem
}

.pr-10 {
  padding-right: 2.5rem
}

.text-\[1\.4375rem\] {
  font-size: 1.4375rem
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem
}

.text-h-34 {
  font-size: 2.125rem;
  line-height: 1.3
}

.text-p-18 {
  font-size: 1.125rem;
  line-height: 1.4
}

.text-regular {
  font-size: 1rem;
  line-height: 1.5
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.font-black {
  font-weight: 900
}

.leading-\[1\.4\] {
  line-height: 1.4
}

.leading-\[1\.6\] {
  line-height: 1.6
}

.text-\[\#111111\] {
  --tw-text-opacity: 1;
  color: rgb(17 17 17 / var(--tw-text-opacity, 1))
}

.text-blue {
  --tw-text-opacity: 1;
  color: rgb(30 44 146 / var(--tw-text-opacity, 1))
}

.text-gray {
  --tw-text-opacity: 1;
  color: rgb(200 209 218 / var(--tw-text-opacity, 1))
}

.text-navy-blue {
  --tw-text-opacity: 1;
  color: rgb(35 43 100 / var(--tw-text-opacity, 1))
}

.underline {
  text-decoration-line: underline
}

.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.hover\:text-navy-blue:hover {
  --tw-text-opacity: 1;
  color: rgb(35 43 100 / var(--tw-text-opacity, 1))
}

.focus\:border-blue:focus {
  --tw-border-opacity: 1;
  border-color: rgb(30 44 146 / var(--tw-border-opacity, 1))
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px
}

.focus\:ring-2:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:ring-blue:focus {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(30 44 146 / var(--tw-ring-opacity, 1))
}

.focus\:ring-offset-2:focus {
  --tw-ring-offset-width: 2px
}

@media not all and (min-width: 1024px) {
  .max-lg\:h-10 {
    height: 2.5rem
  }

  .max-lg\:w-10 {
    width: 2.5rem
  }

  .max-lg\:gap-2 {
    gap: 0.5rem
  }

  .max-lg\:gap-x-6 {
    column-gap: 1.5rem
  }

  .max-lg\:p-4 {
    padding: 1rem
  }

  .max-lg\:pb-5 {
    padding-bottom: 1.25rem
  }
}

@media (min-width: 1024px) {
  .lg\:col-start-1 {
    grid-column-start: 1
  }

  .lg\:col-start-2 {
    grid-column-start: 2
  }

  .lg\:col-end-1 {
    grid-column-end: 1
  }

  .lg\:col-end-3 {
    grid-column-end: 3
  }

  .lg\:row-start-1 {
    grid-row-start: 1
  }

  .lg\:row-start-2 {
    grid-row-start: 2
  }

  .lg\:row-end-2 {
    grid-row-end: 2
  }

  .lg\:row-end-3 {
    grid-row-end: 3
  }

  .lg\:mb-4 {
    margin-bottom: 1rem
  }

  .lg\:mb-6 {
    margin-bottom: 1.5rem
  }

  .lg\:mb-9 {
    margin-bottom: 2.25rem
  }

  .lg\:grid-cols-\[1fr_30\.3125rem\] {
    grid-template-columns: 1fr 30.3125rem
  }

  .lg\:grid-rows-\[auto_1fr\] {
    grid-template-rows: auto 1fr
  }

  .lg\:gap-4 {
    gap: 1rem
  }

  .lg\:gap-x-\[6\.25rem\] {
    column-gap: 6.25rem
  }

  .lg\:self-start {
    align-self: flex-start
  }

  .lg\:p-6 {
    padding: 1.5rem
  }

  .lg\:text-\[1\.5625rem\] {
    font-size: 1.5625rem
  }

  .lg\:text-h-25 {
    font-size: 1.5625rem;
    line-height: 1.4
  }

  .lg\:text-h-56 {
    font-size: 3.5rem;
    line-height: 1.05
  }

  .lg\:text-p-20 {
    font-size: 1.25rem;
    line-height: 1.4
  }
}